@charset "utf-8";

/*--------------------------------------------------------------【サンプルコメント】*/
/* サンプルコメント（example）
----------------------------------------------- */

/* ================================================================================ */
/*                                                                                  */
/*      レイアウト                                                                  */
/*                                                                                  */
/* ================================================================================ */

.l-container {
    overflow: hidden;
}

/* ================================================================================ */
/*                                                                                  */
/*      モジュール                                                                  */
/*                                                                                  */
/* ================================================================================ */

/*--------------------------------------------------------------header*/
.lp-header {
	position: fixed;
	right: 0;
	top: 0;
	height: 120px;
	width: 100%;
	z-index: 99;
	background-color: transparent;
	transition: 0.2s;
}
.lp-header--active {
	height: 80px;
	background-color: #212121;
}
.lp-header--active.lp-header--active--hidden {
	background-color: transparent;
}

.lp-header-container {
	position: relative;
	display: block;
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	padding: 30px 20px;
	transition: 0.2s;
}

.lp-header--active .lp-header-container {
	padding: 15px 20px;
}
.lp-header-container__ {
	position: relative;
	display: flex;
	flex-wrap:nowrap;
	justify-content: flex-end;
	width:100%;
	height: 100%;
}
.lp-header-container__menu-list {
	width: auto;
	height: 100%;
	font-size: 0;
}
.lp-header-container__menu-list__item {
	display: inline-block;
	text-align: right;
	height: 100%;
	line-height: 100%;
	width: auto;
	margin: 0 0 0 20px;
}
.lp-header-container__menu-list__item a {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.2s;

	text-decoration: none;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	height: 100%;
	line-height: 100%;
}
.lp-header-container__menu-list__item a:hover {
	opacity: 0.6;
}


.lp-header-container__logo {
	position: absolute;
	height: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	padding: 5px;
}
.lp-header-container__logo a {
	display: block;
	height: 100%;
	transition: 0.2s;
}
.lp-header-container__logo a:hover {
	opacity: 0.6;
}
.lp-header-container__logo a img {
	display: block;
	height: 100%;
	width: auto;
}
	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {
		.lp-header {
			height: 80px;
		}
		.lp-header--active {
			height: 60px;
		}

		.lp-header-container {
			width: 100%;
			padding: 20px 12px;
		}
		.lp-header--active .lp-header-container {
			padding: 15px 12px;
		}

		.lp-header-container__menu-list {
			display: none;
		}
	}

.lp-header-container__sp-switch {
	display: none;
	width: auto;
	height: 100%;
}
.lp-header-container__sp-switch a {
	position: relative;
	display: block;
	height: 26px;
	width: 26px;

	top: 50%;
	transform: translateY(-50%);
}
.lp-header-container__sp-switch a span {
	display: inline-block;
	transition: all 0.2s;
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	border-radius: 2px;
}

.lp-header-container__sp-switch a span:nth-of-type(1) {
	top: 0;
}
.lp-header-container__sp-switch a span:nth-of-type(2) {
	top: calc(50% - 1px);
}
.lp-header-container__sp-switch a span:nth-of-type(3) {
	bottom: 0;
}

.lp-header-container__sp-switch--active a span:nth-of-type(1) {
	-webkit-transform: translateY(12px) rotate(-45deg);
	transform: translateY(12px) rotate(-45deg);
}
.lp-header-container__sp-switch--active a span:nth-of-type(2) {
	opacity: 0;
}
.lp-header-container__sp-switch--active a span:nth-of-type(3) {
	-webkit-transform: translateY(-12px) rotate(45deg);
	transform: translateY(-12px) rotate(45deg);
}

    /* smartphone横(landscape) */
	@media only screen and (max-width:640px) {
        .lp-header-container__sp-switch {
            display: block;
        }
    }

.lp-header-sp-nav {
	position: fixed;
	display: block;
	width: 100%;
	height: 100%;
	top: -200%;

	transition:all 0.4s;
}
.lp-header-sp-nav__ {
	position: relative;
	z-index: 89;
	width: 100%;
	height: 100%;

	display: flex;
	justify-content: center;
	align-items: center;
}
.lp-header-sp-nav__menu-list {
	list-style: none;
	text-align: center;
}
.lp-header-sp-nav__menu-list__item {
	margin: 0 0 20px 0;
}
.lp-header-sp-nav__menu-list__item a {
	text-decoration: none;
	font-size: 16px;
	color: #FFF;
}
.lp-header-sp-nav__menu-list__item a:hover {
	transition: 0.2s;
	opacity: 0.6;
}
.lp-header-sp-nav::after {
	content: "";
	display: block;
	z-index: 86;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(33, 33, 33, 0.8);
}
    @media only screen and (max-width:640px) {
        .lp-header-sp-nav--active {
            top: 0;
            z-index: 88;
            display: block;
        }
    }

/*--------------------------------------------------------------footer*/
.lp-footer {
	width: 100%;
}
.lp-footer--index {
	background-color: #212121;
}
.lp-footer-container {
	position: relative;
	display: block;
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	border-top: 2px solid #212121;
	background-color: transparent;
}
.lp-footer-container__ {
    display: flex;
    flex-wrap: nowrap;
	position: relative;
	padding: 60px 20px;
}
.lp-footer-copy {
    position: relative;
	display: block;
    width: 1000px;
    padding: 20px 30px;
	margin: 0 auto;
	background-color: transparent;
}
.lp-footer-copy__text {
    text-align: center;
    color: #c8c8c8;
    font-size: 14px;
    width: 100%;
}
.lp-footer--index .lp-footer-copy__text {
	color: #FFF;
}
.lp-footer--index .lp-footer-container {
	border: none;
}

.lp-footer-container__logo {
    width: 30%;
}
.lp-footer-container__logo img {
    height: 50px;
}
.lp-footer-container__menu {
    width: 70%;
}
	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {
        .lp-footer {
			height: 50px;
		}
		.lp-footer--index {
			height: auto;
		}
		.lp-footer-container {
			width: 100%;
        }
        .lp-footer-container__ {
            flex-wrap: wrap;
            padding: 40px 15px;
        }
        .lp-footer-container__logo {
            display: inline-block;
            width: 100%;
            text-align: center;
            margin: 0 0 10px 0;
		}
		.lp-footer-container__logo img {
			height: 40px;
		}
        .lp-footer-container__menu {
            width: 100%;
        }
        .lp-footer-copy {
            width: 100%;
        }
	}

.lp-footer-menuList {
	list-style: none;
	display: block;
	text-align: right;
	height: auto;
	width: 100%;
    padding: 0;
    font-size: 0;
}
.lp-footer-menuList:not(:last-child) {
    margin: 0 0 10px 0;
}
.lp-footer-menuList__item {
    display: inline-block;
    text-align: right;
    margin: 0 0 0 20px;
}
.lp-footer-menuList__item a {
    font-size: 14px;
    text-decoration: none;
    transition: 0.2s;
    line-height: 2.0em;
    height: 100%;
}
.lp-footer-menuList__item a:hover {
    opacity: 0.6;
}
.lp-footer--index .lp-footer-menuList__item a {
	color: #FFF;
}
	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {
        .lp-footer-menuList:not(:last-child) {
            margin: 0;
        }
        .lp-footer-menuList__item {
            display: block;
            width: 100%;
            text-align: center;
            margin: 10px 0 0 0;
        }
		.lp-footer-menuList__item a {
            font-size: 12px;
		}
	}

/*--------------------------------------------------------------regist-btn*/

.cmn-btnPanel {
	display: inline-block;
	height: 80px;
	line-height: 80px;
	text-align: center;
}
/* input 初期化 */
.cmn-btnPanel input[type="submit"],
.cmn-btnPanel input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
.cmn-btnPanel input[type="submit"]::-webkit-search-decoration,
.cmn-btnPanel input[type="button"]::-webkit-search-decoration {
  display: none;
}
.cmn-btnPanel input[type="submit"]::focus,
.cmn-btnPanel input[type="button"]::focus {
  outline-offset: -2px;
}

.cmn-btnPanel__btn {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.2s;

	text-decoration: none;
	color: #FFF;
	background-color: #cd365d;
	font-size: 14px;
	color: #FFF;
	height: 100%;
	width: 100%;
	line-height: 100%;
	transition: 0.2s;
	text-align: center;

	border-radius: 30px 30px 30px 30px / 50% 50% 50% 50%;
}
.cmn-btnPanel__btn:hover {
	opacity: 0.6;
}

.cmn-btnPanel--submit,
.cmn-btnPanel--link {
	width: 100%;
	height: 60px;
}
.cmn-btnPanel--submit .cmn-btnPanel__btn {
	border-radius: 30px 30px 30px 30px / 50% 50% 50% 50% !important;
	font-weight: bold;
}
.cmn-btnPanel--to-iine {
	width: 100%;
	height: 50px;
}
.cmn-btnPanel--to-iine-big {
	height: 60px;
	width: 100%;
}
.cmn-btnPanel--to-iine-big .cmn-btnPanel__btn,
.cmn-btnPanel--to-iine .cmn-btnPanel__btn {
	background-color: #ff5252;
	color: #FFF;
}
.cmn-btnPanel--regist-big {
	width: 100%;
}
.cmn-btnPanel--login,
.cmn-btnPanel--regist-big,
.cmn-btnPanel--regist {
	height: 60px;
}
.cmn-btnPanel--regist-big .cmn-btnPanel__btn {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
}
.cmn-btnPanel--login .cmn-btnPanel__btn,
.cmn-btnPanel--regist .cmn-btnPanel__btn {
	width: 300px;
	font-size: 16px;
	font-weight: bold;
}
.cmn-btnPanel--tel {
	height: 60px;
	margin: 20px 0;
}
.cmn-btnPanel--twitter,
.cmn-btnPanel--google,
.cmn-btnPanel--facebook {
	height: 60px;
	margin: 20px 0 0 0;
}

.cmn-btnPanel--tel .cmn-btnPanel__btn,
.cmn-btnPanel--twitter .cmn-btnPanel__btn,
.cmn-btnPanel--google .cmn-btnPanel__btn,
.cmn-btnPanel--facebook .cmn-btnPanel__btn {
	width: 400px;
	font-weight: bold;
}
.cmn-btnPanel--facebook .cmn-btnPanel__btn {
	background-color: #4469b0;
}
.cmn-btnPanel--twitter .cmn-btnPanel__btn {
	background-color: #55acee;
}
.cmn-btnPanel--google .cmn-btnPanel__btn {
	background-color: #dd4b39;
}
.cmn-btnPanel--login .cmn-btnPanel__btn {
	background-color: #fff;
	color: #cd365d;
	border: 2px solid #cd365d;
}
	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {
		.cmn-btnPanel--submit,
		.cmn-btnPanel--link {
			height: 50px;
		}
		.cmn-btnPanel--submit .cmn-btnPanel__btn
		.cmn-btnPanel--link .cmn-btnPanel__btn {
			font-size: 12px;
		}
		.cmn-btnPanel--to-iine-big {
			height: 50px;
		}
		.cmn-btnPanel--to-iine {
			height: 40px;
		}
		.cmn-btnPanel--to-iine .cmn-btnPanel__btn {
			border-radius: 20px 20px 20px 20px / 50% 50% 50% 50%;
			font-size: 12px;
		}
		.cmn-btnPanel--login,
		.cmn-btnPanel--regist-big,
		.cmn-btnPanel--regist {
			height: 50px;
		}
		.cmn-btnPanel--login .cmn-btnPanel__btn,
		.cmn-btnPanel--regist .cmn-btnPanel__btn {
			width: 260px;
			font-size: 14px;
			border-radius: 25px 25px 25px 25px / 50% 50% 50% 50%;
		}
		.cmn-btnPanel--regist-big .cmn-btnPanel__btn {
			width: 100%;
			font-size: 14px;
			border-radius: 25px 25px 25px 25px / 50% 50% 50% 50%;
		}
		.cmn-btnPanel--twitter,
		.cmn-btnPanel--google,
		.cmn-btnPanel--facebook,
		.cmn-btnPanel--tel {
			height: 50px;
			width: 90%;
		}
		.cmn-btnPanel--tel {
			margin: 10px 0;
		}
		.cmn-btnPanel--twitter,
		.cmn-btnPanel--google,
		.cmn-btnPanel--facebook {
			margin: 10px 0 0 0;
		}
		.cmn-btnPanel--tel .cmn-btnPanel__btn,
		.cmn-btnPanel--twitter .cmn-btnPanel__btn,
		.cmn-btnPanel--google .cmn-btnPanel__btn,
		.cmn-btnPanel--facebook .cmn-btnPanel__btn {
			width: 100%;
		}
	}

/*--------------------------------------------------------------home-hero*/

.home-hero {
	background-image: url("../img/default/top_main.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100vh;
	position: relative;
}
.home-hero::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
}
.home-hero__ {
	width: 1000px;
	margin: 0 auto;
}

.home-hero__info {
	text-align: center;
	margin: auto;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.home-hero__info__description {
	color: #fff;
	font-size: 50px;
	font-weight: 600;
	padding: 5px 0;;
	line-height: 1.6em;
}
.home-hero__info__sub-description {
	color: #FFF;
	font-size: 24px;
	font-weight: normal;
	padding: 5px 0;
	line-height: 1.6em;
	margin: 0 0 40px 0;
}

	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {

		.home-hero__ {
			width: 100%;
		}

		.home-hero__info {
    		transform: translate(-50%, -50%);
		}

		.home-hero__info__description {
    		font-size: 22px;
		}
		.home-hero__info__sub-description {
			font-size: 14px;
			margin: 0 0 20px 0;
		}
	}
/*--------------------------------------------------------------home-message*/


.home-message {
	background: url("../img/default/home_message.jpg") no-repeat;
	background-size: cover;
	width: 100%;
	position: relative;
}

.home-message::before,
.home-message::after{
	content: '';
	display: block;
	height: 5px;
	margin-left: -16px;
	background: #d6af31;
	background: linear-gradient( 45deg, rgba(255,255,255,0.5) 51%, rgba(255,255,255,0.8) 70%, rgba(255,255,255,0.5) 100% );
}

.home-message__ {
	background: rgba(0,0,0, 0.7);
	width: 100%;
	height: 310px;
	position: relative;
}

.home-message__area {
	width: 1000px;
    margin: 0 auto;
	padding: 0px 10px 0;
	text-align: center;
    top: 50%;
   	left: 50%;
   	-webkit-transform: translate(-50%, -50%);
   	transform: translate(-50%, -50%);
    position: absolute;
}

.home-message__area__title {
	color: #FFF;
	font-size: 38px;
	font-weight: bold;
    margin: 0 0 20px;
}

.home-message__area__text {
	color: #fff;
	line-height: 28px;
    font-size: 16px;
}


	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {

		.home-message {
			height: 200px;
		}

		.home-message::before,
		.home-message::after{
			height: 3px;
		}

		.home-message__ {
			height: 200px;
		}

		.home-message__area {
			width: 100%;
			padding: 0 20px 0;
		}

		.home-message__area__title {
    		font-size: 23px;
		}

		.home-message__area__text {
    		font-size: 10px;
			line-height: 15px;
		}

	}


/*--------------------------------------------------------------home-support*/


.home-support {
	background: #FFF;
	width: 100%;
}

.home-support__ {
	width: 1000px;
	margin: 0 auto;
}

.home-support__des {
	text-align: center;
	padding: 80px 0 40px;
}

.home-support__des__title {
	font-size: 38px;
	font-weight: bold;
	margin: 0 0 20px;
}

.home-support__des__text {
	padding: 0px 20px;
	font-size: 16px;
	line-height: 1.6em;
}

.home-support__des__text::after {
	content: "";
	display: block;
	text-align: center;
	margin: 40px auto 0 auto;
	border-bottom: 3px solid #212121;
	width: 30px;
	background-color: #000;
}


.home-support__image {
	display: flex;
	justify-content: center;
}

.home-security {
	text-align: center;
	margin: 0 45px;
	width: 33.333333%;
}

.home-security__image {
}

.home-security__image img {
	width: 100%;
	border-radius: 50% 50%;
}

.home-relaxed {
}

.home-relaxed__title {
    padding: 20px 0 20px;
}

.home-relaxed__title__txt {
    font-size: 18px;
	font-weight: bold;
	position: relative
}

.home-relaxed__des {
    text-align: left;
	padding: 0 0 50px;
	line-height: 1.6em;
}

.home-relaxed__des__txt {
	line-height: 1.6em;
    font-size: 15px;
}

	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {

		.home-support__ {
    		width: 100%;
		}

		.home-support__des {
    		padding: 40px 15px 20px;
		}

		.home-support__des__title {
    		font-size: 18px;
		    margin: 0 0 10px;
		}

		.home-support__des__text {
			font-size: 12px;
			line-height: 1.6em;
    		padding: 0px;
		}
		.home-support__des__text::after {
			margin: 20px auto 0 auto;
		}

		.home-support__des__text br {
			display: none;
		}

		.home-support__image {
    		display: block;
    		margin: 0 auto;
    		padding: 10px;
		}

		.home-security {
    		margin: 0 0 10px;
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			width: 100%;
		}

		.home-security__image {
			margin: 0 auto;
			max-width: 200px;
		}

		.home-security__image img {
			width: 100%;
		}

		.home-relaxed {
			flex-grow: 1;
			margin: 20px 15px;
		}

		.home-relaxed__title {
    		text-align: left;
			padding: 0 0 14px;
		}

		.home-relaxed__title__txt {
			font-size: 16px;
			text-align: center;
		}

		.home-relaxed__title__txt::after {
			position: absolute;
			left: 0%;
			bottom: -7px;
			margin: 0 0 0 20px;
			width: 40px;
			height: 1px;
		}

		.home-relaxed__des {
			padding: 0;
			text-align: center;
		}

		.home-relaxed__des__txt {
			font-size: 12px;
		}
	}



/*--------------------------------------------------------------home-reason*/


.home-reason {
    width: 100%;
	position: relative;
	background-color: #fff9f9;
}

.home-reason__ {
    width: 1000px;
    margin: 0 auto;
}

.home-reason__des {
    text-align: center;
    padding: 80px 0px 40px;
}

.home-reason__des__title {
	color: #333;
    font-size: 38px;
    font-weight: bold;
    margin: 0 0 20px;
}

.home-reason__des__text {
	font-size: 16px;
	line-height: 1.6em;
}

.home-reason__des__text::after {
	content: "";
	display: block;
	text-align: center;
	margin: 40px auto 0 auto;
	border-bottom: 3px solid #212121;
	width: 30px;
	background-color: #000;
}

.home-reason__info {
    padding: 0px 0 10px;
}

.home-elected {
    display: flex;
	margin: 0 0 50px 0;
	position: relative;
}

.home-elected--no1 {
}

.home-elected--no2 {
	flex-direction: row-reverse;
}

.home-elected--no3 {
	margin: 0 0 80px 0;
}

.home-elected__image {
    margin: 0 40px 0 0;
	width: 300px;
	height: 300px;
	min-width: 300px;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.home-elected__image--no1 {
	background-image: url(../img/default/simple.png);
}
.home-elected__image--no2 {
	margin: 0 0 0 40px;
	background-image: url(../img/default/meet.png);
}
.home-elected__image--no3 {
	background-image: url(../img/default/support.png);
}

.home-elected__des {
    display: flex; /* 子要素をflexboxで揃える */
    flex-direction: column; /* 子要素をflexboxにより縦方向に揃える */
    justify-content: center; /* 子要素をflexboxにより中央に配置する */
    align-items: center;  /* 子要素をflexboxにより中央に配置する */
    position: relative;
	flex-grow: 1;
	text-align: left;

}

.home-elected__des__title {
    color: #333;
    font-size: 26px;
	line-height: 40px;
	padding: 0 0 10px;
	font-weight: bold;
	width: 100%;
}
.home-elected__des__letter {
	width: 100%;
	padding: 5px 0;
}

.home-elected__des__letter__text {
    line-height: 30px;
    font-size: 16px;
}


	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {

		.home-reason__ {
			width: 100%;
		}

		.home-reason__des {
    		padding: 40px 15px 20px;
		}

		.home-reason__des__title {
			font-size: 18px;
		    margin: 0 0 10px;
		}

		.home-reason__des__text {
			font-size: 12px;
		    line-height: 1.6em;
		}
		.home-reason__des__text::after {
			margin: 20px auto 0 auto;
		}
		.home-reason__des__text br {
			display: none;
		}

		.home-reason__info {
    		padding: 0px;
		}


		.home-elected {
			flex-wrap: wrap;
    		padding: 0px;
			margin: 0 0 20px 0;
		}

		.home-elected__image {
			width: 100%;
			flex-grow: 1;
			margin: 0;
			max-width: 320px;
			height: 240px;
			min-width: auto;
		}

		.home-elected__image--no1,
		.home-elected__image--no2,
		.home-elected__image--no3 {
		    margin: 0 auto;
		}

		.home-elected__des {
			width: 100%;
			flex-grow: 1;
			padding: 0 15px;
			border-collapse: separate;
			border-spacing: 10px 0;
			text-align: center;
		}

		.home-elected__des__title {
			font-size: 16px;
    		letter-spacing: -0.5px;
			padding: 0 10px 0px;
			line-height: 1.6em;
			margin: 15px 0;
		}
		.home-elected__des__letter__text {
			font-size: 12px;
			line-height: 1.6em;
		}

		.home-elected__des__title--no2 {
			padding: 0px 10px 5px;
		}

		.home-elected__des__title br {
			display: none;
		}
	}

/*--------------------------------------------------------------home-inquiry*/


.home-inquiry {
    width: 100%;
	position: relative;
	background-color: #FFF;
}

.home-inquiry__ {
    width: 1000px;
	margin: 0 auto;
	padding: 0 20px 80px 20px
}

.home-inquiry__des {
    text-align: center;
    padding: 80px 0px 40px;
}

.home-inquiry__des__title {
	color: #333;
    font-size: 38px;
    font-weight: bold;
    margin: 0 0 20px;
}

.home-inquiry__des__text {
	font-size: 16px;
	line-height: 1.6em;
}

.home-inquiry__des__text::after {
	content: "";
	display: block;
	text-align: center;
	margin: 40px auto 0 auto;
	border-bottom: 3px solid #212121;
	width: 30px;
	background-color: #000;
}

.home-inquiry__form {
    padding: 0px 40px;
}

	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {

		.home-inquiry__ {
			width: 100%;
			padding: 0 15px 40px 15px
		}

		.home-inquiry__des {
			padding: 40px 15px 20px;
		}

		.home-inquiry__des__title {
			font-size: 18px;
			margin: 0 0 10px;
		}

		.home-inquiry__des__text {
			font-size: 12px;
			line-height: 1.6em;
		}
		.home-inquiry__des__text::after {
			margin: 20px auto 0 auto;
		}
		.home-inquiry__des__text br {
			display: none;
		}

		.home-inquiry__form {
			padding: 0px;
		}
	}
/*--------------------------------------------------------------home-hero2*/


.home-hero2 {
	background-image: url("../img/default/bottom_main.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	min-height: 490px;
	position: relative;
}
.home-hero2::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
}

.home-hero2__ {
	width: 1000px;
	margin: 0 auto;
}

.home-hero2__info {
	text-align: center;
	margin: auto;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.home-hero2__info__description {
	color: #fff;
	font-size: 40px;
	font-weight: 600;
	padding: 5px 0;;
	line-height: 1.6em;
}
.home-hero2__info__sub-description {
	color: #FFF;
	font-size: 22px;
	font-weight: normal;
	padding: 5px 0;
	line-height: 1.6em;
	margin: 0 0 40px 0;
}

	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {

		.home-hero2 {
			min-height: 300px;
		}

		.home-hero2__ {
    		width: 100%;
		}

		.home-hero2__info__description {
    		font-size: 22px;
		}
		.home-hero2__info__sub-description {
			font-size: 14px;
			margin: 0 0 20px 0;
		}

	}

/*--------------------------------------------------------------home-regist*/

.home-regist {
	background-image: url("../img/default/top_main.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100vh;
	position: relative;
}
.home-regist::before {
	position: absolute;
	display: block;
	content: '';
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;

	background-color: rgba(255, 255, 255, 0.6);
}

.home-regist__ {
	position: relative;
	width: 640px;
	height: 100%;
	margin: 0 auto;
}

.home-regist__info {
	text-align: center;
	margin: auto;
	width: 100%;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 0 50px;
}
.home-regist__info a {
	text-decoration: none;
}

.home-regist__info__logo {
	height: 80px;
	margin: 0 0 40px 0;
}
.home-regist__info__logo img {
	height: 100%;
	width: auto;
}
.home-regist__info__description {
	font-size: 24px;
	font-weight: 600;
	padding: 5px 0;;
	line-height: 1.6em;
}
.home-regist__bottom {
	position: absolute;
	text-align: center;
	margin: auto;
	width: 100%;
	bottom: 60px;
	left: 50%;
	transform: translateX(-50%);
	width: 640px;
	padding: 0 50px;
}

	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {
		.home-regist__ {
			width: 100%;
		}

		.home-regist__info {
    		padding: 0 15px;
		}

		.home-regist__info__logo {
			height: 60px;
		}

		.home-regist__info__description {
    		font-size: 22px;
		}

		.home-regist__bottom {
			width: 100%;
			padding: 0 15px;
		}
		.home-regist__bottom p br {
			display: none;
		}

	}

/* 別ページ安心してご利用。。。
------------------------------------------------------------*/
.support__card-list {
	list-style: none;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.support__card-list__item {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 40px 0;
	text-align: center;
}
.support__card-list__item__ {
	width: 60%;
	margin: 0 auto;
}
.support__card-list__item:nth-child(even) {
	background-color: #fffbfb;
}
.support__card-list__item__icon {
	height: 100px;
	width: auto;
	margin: 0 0 20px 0;
}
.support__card-list__item__icon {
	height: 60px;
	width: auto;
	margin: 0 0 20px 0;
}
.support__card-list__item__icon img {
	height: 100%;
	width: auto;
}
.support__card-list__item__detail {
	display: inline-block;
	height: 100%;
	line-height: 100%;
	vertical-align: middle;
}
.support__card-list__item__detail h3 {
	line-height: 1.6em;
	font-size: 16px;
	margin: 0 0 10px 0;
}
.support__card-list__item__detail p {
	line-height: 1.6em;
	font-size: 14px;
}

	/* smartphone横(landscape) */
	@media only screen and (max-width:640px) {
		.support__card-list__item {
			padding: 30px 15px;
		}
		.support__card-list__item__ {
			width: 100%;
		}
		.support__card-list__item__icon {
			height: 50px;
			margin: 0 0 15px 0;
		}
		.support__card-list__item__detail h3 {
			font-size: 14px;
			margin: 0;
		}
		.support__card-list__item__detail p {
			font-size: 12px;
		}
	}

/* ================================================================================ */
/*                                                                                  */
/*      レスポンシブ対応(PCファースト)                                              */
/*                                                                                  */
/* ================================================================================ */

@media only screen and (max-width:960px) {}

/* iPad縦(portrait) */
@media only screen and (max-width:768px) {}

/* smartphone横(landscape) */
@media only screen and (max-width:640px) {}

/* iPhone横(landscape) */
@media only screen and (max-width:480px) {}

/* smartphone縦(portrait) */
@media only screen and (max-width:360px) {}

/* iPhone縦(portrait) */
@media only screen and (max-width:320px) {}

/* viewportの仕様上、指定可能な最小幅 */
@media only screen and (max-width:200px) {}


/* ================================================================================ */
/*                                                                                  */
/*      デザインテーマ                                                               */
/*                                                                                  */
/* ================================================================================ */
